<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week3-5</title>
    <link rel="stylesheet" href="../css/week3-5.css">
</head>


<body> 
    <div class="front">
    <div class = "logo"> <img src="../Images/pokemonLogo.PNG" alt="logo"></div>
    <div class="title"><h2>Ash Ketchum</h2>
        <p>Featured Pokemon</p>
    </div>
</div>


<hr>
<div class="mid"> <img src="../Images/ash.PNG" alt="ash">
</div>


<div class = "featured"><h2>Featured Pokemon</h2></div>
<div class="end">
<div class="charmander"><img src ="../Images/char.PNG" alt="Charmander"></div>
<div class="squirtle"><img src ="../Images/squirt.png" alt="Squirtle"></div>
<div class="bulbasuar"><img src="../Images/bulb.png" alt="Bulbasuar"></div>
</div>


    
</body>
</html>